/* styles.css */

/* Reset default browser styles */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


/* Typography */
body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 16px;
    line-height: 1.6;
    color: #f4ebeb;
    background-color: hsl(339, 68%, 37%);
    background-image: url("pxfuel.jpg");
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
}

h1, h2 {
    color: #cf6f6f;
}

/* Container */
.container {
    max-width: 1600px;
    margin: 0 auto;
    padding: 40px;
    
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(174, 27, 27, 0.1);
}






.child1{
    font-family:  Courier, monospace;
    font-size: 2rem;
    color: rgb(32, 187, 138);   
    text-align:left;
    text-indent: 50px;
    padding-top: 0cm;
   
  }


  .bet_time {
    position:absolute;
    bottom:0;
    right:0;
    color: aliceblue;
    padding-right: 1cm;
    padding-bottom: 0.6cm;
    color: orangered;
    
}


